/* Xenopsi Chosen CSS */
@media screen and (max-width: 1199px) {
  .customSelect {
    position: relative;
  }
  .customSelect .visible-sm-xs,
  .tablet .customSelect .chosen-container,
  .phone .customSelect .chosen-container {
    display: none !important;
  }
  .tablet .customSelect .visible-sm-xs,
  .phone .customSelect .visible-sm-xs {
    display: block !important;
    width: 100%;
    text-align: left;
    transition: border-color 0.3s ease 0s;
    -webkit-transition: border-color 0.3s ease 0s;
    -ms-transition: border-color 0.3s ease 0s;
    position: relative;
    pointer-events: none;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    height: 38px;
    padding-left: 15px;
    padding-right: 24px;

    border: 1px solid #665f4b;
    background-color: #1c1d1d !important;
    font-size: 13px;
    color: #f9e397;
    text-align: center;
  }
  .customSelect select:hover + div + .visible-sm-xs,
  .customSelect select:focus + div + .visible-sm-xs {
    border-color: #f9e397;
  }
  .tablet .customSelect .visible-sm-xs span,
  .phone .customSelect .visible-sm-xs span {
    position: absolute;
    height: 100%;
    background: url(../images/drop-arrow.png) left center no-repeat;
    top: 0;
    right: 0;
    background-size: 10px auto;
    width: 24px;
  }
  .tablet .customSelect select,
  .phone .customSelect select {
    display: block !important;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
  }
}

@media screen and (max-width: 991px) {
  .tablet .customSelect .visible-sm-xs,
  .phone .customSelect .visible-sm-xs {
    font-size: 17px;
  }
}
@media screen and (max-width: 599px) {
  .tablet .customSelect .visible-sm-xs,
  .phone .customSelect .visible-sm-xs {
    font-size: 13px;
  }
}
